--- 
vendor: "ESRI"
id: "0"
title: "S_Draen_P"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJEKT: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  DRAENPROJEKT_NR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  NAVN: 
    type: "string"
    esriLength: 51
    esriType: "esriFieldTypeString"
  AFGOREL_KENDEL: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ROER_DIAMETER: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ROER_MATERIALE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  VEDLIGEHOLDELSE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"